.column-main {
   float: left;
    width: 50%;
    padding-left: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
}

.column-main-narrow {
   float: right;
    width: 50%;
    padding-left: 0px;
    padding-top: 20px;
    margin-bottom: 0px;
}
.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.column {
    float: left;
    width: 55%;
    height: auto;
    padding-left: 20px;
    padding-top: 0px;
    margin-bottom: 0px;
     white-space:nowrap;
}

.column.right {
    float: right;
    width: 40%;
    height: auto;
    padding-left: 20px;
    padding-top: 0px;
    margin-bottom: 0px;
}

.column h2 {
    color: skyblue;
    line-height: 0;
    padding: 0 em;
    margin-bottom: 30px;
    font-family: Georgia, serif;
    font-size: 30px;
    letter-spacing: -2.2px;
    word-spacing: -0.4px;
    font-weight: bold;
    text-decoration: none;
    font-style: oblique;
    font-variant: normal;
    text-transform: none;
    white-space: nowrap;
}
    
.column p {
    color: white;
    line-height: 10px;
    font-size: 15px;
    margin-bottom: 0px;
    font-family: Georgia, serif;
    letter-spacing: -1px;
    word-spacing: 0px;
    font-weight: normal;
    text-decoration: none;
    font-style: oblique;
    font-variant: normal;
    text-transform: none;
    margin-bottom: 0px;
    white-space: nowrap;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.col_body_img {
  float: left;
  width: 20%;
    height: auto;
    padding-left: 20px;
    padding-top: 0px;
    margin-bottom: 0px;
}

.col_body_text {
  float: left;
  width: 60%;
    height: auto;
    padding-left: 20px;
    padding-top: 0px;
    margin-bottom: 0px;
}

.header {
  position: fixed;
  background-image: url(astro_header.png);
  background-position: top left;
  background-size: cover;
  height: 150px; 
  margin-top: 0px;
  color: aqua;
   width: 100%;
   max-width: 840px;
 /* background-color: green;*/
  display: block;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.footer {
    background-color: #777;
    background-image: url(astro.jpg);
    position: absolute;
    overflow: hidden;
    bottom: 0px;
    padding: 0px;
    color: white;
    margin-top: 0px;
    margin: 0px;
    margin-bottom: 0px;
    max-width: 840px;
    width: 100%;
    height: 90px; 
 /* background-color: green;*/
  /*  display: block; */

}

.column-footer {
   float: left;
    width: 80%;
    padding-left: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    
}

.column-footer-img {
   float: right;
    width: 10%;
    padding-left: 0px;
    padding-top: 20px;
    margin-bottom: 0px;
}

.column-footer p {
        font-family: Georgia, serif;
        font-size: 17px;
        line-height: 0;
        letter-spacing: 2px;
        margin-bottom: 0px;
        word-spacing: 2px;
        margin-left: 1em;
        color: grey;
        font-weight: normal;
        text-decoration: none;
        font-style: normal;
        font-variant: small-caps;
        text-transform: none;
        }


.header img {
    float: right;
    width: 20%;
    padding-top: 0px;
}

.content {
  padding: 16px;
}

.sticky {
    position: fixed;
    margin: 0 0;
    top: 0;
}

.sticky + .content {
     padding-top: 102px;
}

.topnav {
  border-top: 0px transparent;
  overflow: hidden;
  background-color: black;
  margin-top: 125px;
}

.topnav a {
  float: left;
  display:block;
  color: #f2f2f2;
  text-align: center;
  padding: 5px 20px;
  
  text-decoration: none;
  font-family: Lato; font-size: 18px; font-variant:small-caps; font-weight: 600; line-height: 23px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: green;
  color: white;
}

.inactive {
  background-color: black;
  color: white;
}

.topnav .icon {
  display: none;
}

 .middle {
    height: 50%;
     padding: 150px 20px 100px 20px;
     align-items: center;
     align-content: center;
 }

 .middle_img {
     padding: 0em 0em 0em 0em;
     text-align: center !important;
}


hr.style-one { border: 0; 
    height: 1px; 
    background: #333;
    background-image:linear-gradient(to right, #ccc, #333, #ccc); }

/*a:link {
    color: red; 
} */


html {
    background: #e6e9e9;
    min-height: 100vh;
    /*background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);*/
    background-image: url(RiboTag.jpg);
    background-attachment: fixed;
    -webkit-font-smoothing: antialiased;
    position:relative;
}

body {
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
    color: #545454;
   /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px; */
    line-height: 1.5;
    margin: 0 auto;
    width: 100%;
    position: relative;
    max-width: 840px;
    min-height: 100vh;
    height: auto;
}

@media screen and (max-width: 700px) {
  body {
    max-width: 100%;
    height: 100%;
    }
    
 html {
    max-width: 840px;
    width: 100%;
    }
    
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
    
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    right: 0;
    top: 0;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

.middle a:link {
  text-decoration: none;
  color: red; 
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}


h1 { 
    font-family: Arvo; font-size: 23px; font-style: normal; font-variant: normal; font-weight: 100; line-height: 23px; }

h2 { 
    font-family: Arvo; font-size: 20px; font-style: normal; font-variant: normal; font-weight: 300; line-height: 23px; }
    
h3 { 
    font-family: Arvo; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 23px; }
p
    { font-family: Arvo; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 100; line-height: 23px; }
    
blockquote {
    font-family: Arvo; font-size: 17px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; }

pre { 
    font-family: Arvo; font-size: 11px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 23px; }


b, strong {
    font-weight: 600;
}

samp {
    display: none;
}


@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}